메인 콘텐츠로 건너뛰기
POST
/
api
/
reporting
/
v2
/
exports
/
transaction-steps
트랜잭션 단계 내보내기 요청 생성
curl --request POST \
  --url https://vantage-us.abbyy.com/api/reporting/v2/exports/transaction-steps \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json-patch+json' \
  --data '
{
  "filters": {
    "startDate": "2025-12-17T15:36:38.524Z",
    "skillId": "<string>",
    "transactionId": "<string>",
    "endDate": "2023-11-07T05:31:56Z"
  },
  "sendEmailNotification": true
}
'
{
  "requestId": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
}

인증

Authorization
string
header
필수

The access token received from the authorization server in the OAuth 2.0 flow.

본문

filters
object

트랜잭션 단계 필터

sendEmailNotification
boolean

요청 처리 완료 시 알림을 전송하도록 설정합니다.

응답

확인

requestId
string<uuid>